CXChassis2-MIB
16 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC1155-SMI | -- Counter enterprises -- Gauge IpAddress TimeTicks |
| RFC1213-MIB | -- DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.495.2.1.9.5 | NodecxChassIfAdmGroup | |||
| 1.3.6.1.4.1.495.2.1.9.5.2 | TablecxChassLogIfAdmTable | not-accessible | mandatory | A table containing mappings from ifIndex to CPU, type and logical channel. |
| 1.3.6.1.4.1.495.2.1.9.5.2.1 | RowcxChassLogIfAdmEntry | not-accessible | mandatory | Row representing a mapping entry of ifIndex to CPU, type and logical channel. |
| 1.3.6.1.4.1.495.2.1.9.5.2.1.1 | ColumncxChassLogIfAdmCpuIndex | read-only | mandatory | The CPU number which corresponds to the slot number in the chassis. For example, a row for CPU in slot 2 will use value '2'. For single CPU chassis, the value … |
| 1.3.6.1.4.1.495.2.1.9.5.2.1.2 | ColumncxChassLogIfAdmIfType | read-write | mandatory | The type of interface to be created. |
| 1.3.6.1.4.1.495.2.1.9.5.2.1.3 | ColumncxChassLogIfAdmChannelIndex | read-only | mandatory | The channel number belonging to a port in the IO card in a CPU. If the port is not channelized, then it will have only one entry in the table with this object … |
| 1.3.6.1.4.1.495.2.1.9.5.2.1.4 | ColumncxChassLogIfAdmIfIndex | read-write | mandatory | The Interface index which corressponds to the ifIndex in the ifTable. If this value is specified, then it is the registered ifIndex used for the interface, oth… |
| 1.3.6.1.4.1.495.2.1.9.5.2.1.5 | ColumncxChassLogIfAdmRowStatus | read-write | mandatory | Used to create and deleted rows in this table. |
| 1.3.6.1.4.1.495.2.1.9.6 | NodeifMIB | |||
| 1.3.6.1.4.1.495.2.1.9.6.1 | NodeifMIBObjects | |||
| 1.3.6.1.4.1.495.2.1.9.6.1.2 | TableifStackTable | not-accessible | mandatory | The table containing information on the relationships between the multiple sub-layers of network interfaces. In particular, it contains information on which su… |
| 1.3.6.1.4.1.495.2.1.9.6.1.2.1 | RowifStackEntry | not-accessible | mandatory | Information on a particular relationship between two sub-layers, specifying that one sub-layer runs on 'top' of the other sub-layer. Each sub-layer corresponds… |
| 1.3.6.1.4.1.495.2.1.9.6.1.2.1.1 | ColumnifStackHigherLayer | read-only | mandatory | The value of ifIndex corresponding to the higher sub-layer of the relationship, i.e., the sub-layer which runs on 'top' of the sub-layer identified by the corr… |
| 1.3.6.1.4.1.495.2.1.9.6.1.2.1.2 | ColumnifStackLowerLayer | read-only | mandatory | The value of ifIndex corresponding to the lower sub-layer of the relationship, i.e., the sub-layer which runs 'below' the sub-layer identified by the correspon… |
| 1.3.6.1.4.1.495.2.1.9.6.1.2.1.3 | ColumnifStackStatus | read-write | mandatory | The status of the relationship between two sub-layers. Changing the value of this object from 'active' to 'notInService' or 'destroy' will likely have conseque… |
Type Definitions
| Name | Syntax | Status | Description |
|---|---|---|---|
| RowStatus | INTEGER { invalid (1), valid (2) } |